Какая версия php, подключённые модули и настройки PHP.INI у вас на хостинге? Можно их поменять?

Какая версия php, подключённые модули (ioncube и т.д.) у вас на хостинге? Можно поменять версию php и настройки php.ini?

На серверах хостинга доступны к выбору все известные версии PHP начиная с php 5.2. В панели хостинга (в directadmin -> select php version -> show php extensions) можно менять версии PHP, модули (curl, zend, ioncube и т.д.), а так же большинство переменных php.ini.

Остались вопросы? Задайте их здесь.


О нас

Анонимный абузоустойчивый хостинг Abuse Hosting предлагает свои сервисы на серверах только из оффшорных зон.

Таким образом у нас РАЗРЕШЕНО:

  • порно хостинг (хостинг adult)
  • фарма, онлайн казино без лицензии
  • хостинг фильмов, торрент трекер
  • взломанные nulled скрипты
  • HyIP (хайпы)
  • и многое другое.

    Но у нас ЗАПРЕЩЕНО: правила.